### Method

# EDataBook DataBookView set_n_total

since: 3.50

#### Declaration [src]

    void
    e_data_book_view_set_n_total (
      EDataBookView* self,
      guint n_total
    )

#### Description [src]

Sets how many contacts are available in the view.

Note: This function can be used only with `E_BOOK_CLIENT_VIEW_FLAGS_MANUAL_QUERY`.

Available since: 3.50

Sets property | `EDataBook.DataBookView:n-total`

#### Parameters

`n_total`

  Type: `guint`

  A value to set.